@media screen and  (max-width: 767.98px) {

    body,
    html {
        background-image: url('https://www.timetoparty.co.uk/img/background-sm.jpg') !important;
    }


}

@media screen and (min-width: 768px) and (max-width: 991.98px) {

    body,
    html {
        background-image: url('https://www.timetoparty.co.uk/img/background-tab.jpg') !important;
    }

}

@media screen and (min-width: 992px) and (max-width: 1199.98px) {

    body,
    html {
        background-image: url('https://www.timetoparty.co.uk/img/background-desktop.jpg') !important;
    }

}

@media screen and (min-width: 1200px) {

    body,
    html {
              /* background-image: url('img/background-2.jpg') !important; */
        background-image: image-set(
    url('https://ttp.davelynes.com/img/background-2.avif'),
    url('https://ttp.davelynes.com/img/background-2.png')
  );
    }


}